import { RouterInfoItem } from "../types";
/**
 * 获取一级路由信息
 * @param routes
 */
export declare function getRouters(routes: RouterInfoItem[]): string[];
/**
 * 获取二级路由信息
 * @param routes
 */
export declare function getSecondRouters(routes: RouterInfoItem[]): string[];
